Subject: Re: [lojban] Beyond Whorf: "things," "qualities," and the origin of nouns and adjectives

From: "Jorge Llambias" <[email-masked]>
Date: Fri, 04 Aug 2000 03:33:32 GMT

la jimc cusku di'e

>"Add a can of (our product) to your car's gasoline and /it/ will do wonders
>for your engine." "It" was formerly in the can, but while it's doing
>wonders for your engine, which takes several days, it's outside.

When it is true that it will do wonders, it is still in the can,
so there is no problem there. What is more of a problem is using
{lo se botpi} for "a bottleful", because there is nothing to
indicate that it must fill a bottle, only that it be in one.

In
>English we play fast and loose with tenses. A pedant would say: "...and
>the former can contents will do wonders..."

But wouldn't the pedant be wrong? It is the current contents
that will do wonders, even if they will no longer be contained
by the can while doing the wonders. "Will" refers to "do wonders",
not to the description of the object. That's certainly how
I understand it in Lojban, and also I'm quite sure in English.

But I'm willing, at least in
>this context, to leave off "former" and accept the substance as being a
>"canful" or "contents of a vessel" even though it's long gone from its
>container.

I don't have a problem with {le se botpi} as a description
of an object that is not now contained in a bottle. What I
don't like is saying {ta se botpi} of an object that is not
now contained in a bottle. It is possible, and with enough
context it might be all right, but in general it's at least
confusing.

co'o mi'e xorxes

________________________________________________________________________
Get Your Private, Free E-mail from MSN Hotmail at http://www.hotmail.com